Information on source package python-treq

Available versions

ReleaseVersion
stretch15.1.0-1
stretch (security)15.1.0-1+deb9u1
buster18.6.0-0.1
bullseye18.6.0-0.2
bookworm22.2.0-0.1
sid22.2.0-0.1

Open issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2022-23607fixedvulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerabletreq is an HTTP library inspired by requests but written on top of Twi ...

Security announcements

DSA / DLADescription
DLA-2954-1python-treq - security update

Search for package or bug name: Reporting problems